@charset "utf-8";
@media screen and (min-width:640px) {
.dhaandepa_txtc_pc {
	text-align: center !important;
}
.dhaandepa_mbwide {
	margin-bottom: 60px !important;
}
.dhaandepa_mb00 {
	margin-bottom: 0px !important;
}

.dhaandepa_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
}
	
.dhaandepa_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.dhaandepa_p02 {
	width: 100%;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}

.dhaandepa_div02 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.dhaandepa_div02_l {
	float: left;
	width: 415px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.dhaandepa_div02_r {
	float: right;
	width: 235px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}

.dhaandepa_div03 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.dhaandepa_div03_l {
	float: left;
	width: 415px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.dhaandepa_div03_r {
	float: right;
	width: 235px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}	
	
.dhaandepa_div04 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.dhaandepa_div04_l {
	float: left;
	width: 480px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.dhaandepa_div04_r {
	float: right;
	width: 170px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}	
	
.dhaandepa_div05 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 60px;
	padding: 20px;
	box-sizing: border-box;
	border: 2px solid #ea5550;
	font-size: 14px;
	line-height: 24px;
}

.dhaandepa_div05_l {
	float: left;
	width: 456px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.dhaandepa_div05_r {
	float: right;
	width: 150px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}		

.dhaandepa_div06 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.dhaandepa_div06_l {
	float: left;
	width: 480px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.dhaandepa_div06_r {
	float: right;
	width: 170px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}

.dhaandepa_fontsmall01 {font-size: 12px !important;}

.dhaandepa_div07 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 30px 0;
	background: url("../images/csinc_dhaandepa_div07_bg.gif") center center no-repeat;
	background-size: cover;
}

.dhaandepa_div08 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: center !important;
}

.dhaandepa_div09 {
	width: 590px;
	margin: 0 auto;
	margin-bottom: 2px;
	padding: 14px;
	background-color: #fff;
	box-sizing: border-box;
}

.dhaandepa_dl01 {
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
}

.dhaandepa_dl01 dt {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.dhaandepa_dl01 dd {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}

.dhaandepa_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.dhaandepa_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.dhaandepa_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

@media screen and (max-width:639px) {
.dhaandepa_div01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	text-align: left !important;
}
	
.dhaandepa_div01 img{
	max-width: 100%;
	height: auto;
}
	
.dhaandepa_div02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 5% !important;
	font-size: 14px !important;
	line-height: 24px !important;
	text-align: left !important;
}
	
.dhaandepa_div02_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div02_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div02_r img{
	max-width: 100%;
	height: auto;
}
	
.dhaandepa_p01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px !important;
	line-height: 24px !important;
	text-align: left !important;
	color: #2b3a3d;
}
	
.dhaandepa_p01 img{
	max-width: 100%;
	height: auto;
}

.dhaandepa_div03 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 5% !important;
	font-size: 14px !important;
	line-height: 24px !important;
	text-align: left !important;
}
	
.dhaandepa_div03_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div03_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div03_r img{
	max-width: 100%;
	height: auto;
}
	
.dhaandepa_p02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom:  5% !important;
	padding: 0;
	font-size: 14px !important;
	line-height: 24px !important;
	color: #e83228;
	font-weight: bold;
}
	
.dhaandepa_div04 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
	
.dhaandepa_div04 img{
	max-width: 100%;
	height: auto;
}

.dhaandepa_div04_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div04_l img{
	max-width: 100%;
	height: auto;
}

.dhaandepa_div04_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div04_r img{
	max-width: 100%;
	height: auto;
}
	
.dhaandepa_div04_02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
	
.dhaandepa_div04_02 img{
	max-width: 100%;
	height: auto;
}

.dhaandepa_div04_02_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div04_02_l img{
	max-width: 100%;
	height: auto;
}

.dhaandepa_div04_02_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div04_02_r img{
	max-width: 100%;
	height: auto;
}
	
.dhaandepa_fontlarge01 {
	font-weight: bold;
	background-color: #FBF7C0;
}	

.dhaandepa_fontred01 {
	font-weight: bold;
	color: #e83228;
	background-color: #FBF7C0;
}
	
.dhaandepa_fontpurple01 {
	color: #541b86;
}

.dhaandepa_div05 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_div05 img{
	max-width: 100%;
	height: auto;
}

.dhaandepa_div05_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}

.dhaandepa_div05_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
	
.dhaandepa_p03 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.dhaandepa_p03 img{
	max-width: 100%;
	height: auto;
}
	
.dhaandepa_p04_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #601986;
}
	
.dhaandepa_p04_02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #920883;
}
	
.dhaandepa_p04_03 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #1e2188;
}
	
.dhaandepa_p04_04 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #e61873;
}
	
.dhaandepa_p04_05 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #a40d5d;
}
	
.dhaandepa_p04_06 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #e4007f;
}	
	
.dhaandepa_div06 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px !important;
	line-height: 24px !important;
}

.dhaandepa_div06_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}

.dhaandepa_div06_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	color: #333333;
	font-size: 14px !important;
	line-height: 24px !important;
}
	
.dhaandepa_fontsmall01 {
	font-size: 12px;
}

.dhaandepa_div07 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0 0 0;
	background-color: #f2eaf3;
}

.dhaandepa_div08 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}
	
.dhaandepa_dl01 {
	width: 92%;
	margin: 0 auto;
	margin-bottom: 2% !important;
	padding: 0;
}

.dhaandepa_dl01 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #e61873;
}

.dhaandepa_dl01 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #e61873;
}

.dhaandepa_dl02 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.dhaandepa_dl02 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #601986;
}

.dhaandepa_dl02 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #601986;
}

.dhaandepa_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.dhaandepa_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.dhaandepa_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.dhaandepa_clearfix {
	display: block;
	min-height: 1%;
}
.dhaandepa_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .dhaandepa_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}